| Linduino 1.3.0 Linear Technology Arduino-Compatible Demonstration Board

Data Fields
LT_2978FaultLog::FaultLogReadLoopLtc2978 Struct Reference

## Detailed Description

Definition at line 137 of file LT_2978FaultLog.h.

## Data Fields
struct VoutData | vout_data7
struct VoutData | vout_data6
struct VoutData | vout_data5
struct VoutData | vout_data4
struct RawByte | reserved
struct TempData | temp_data
struct VoutData | vout_data3
struct VoutData | vout_data2
struct RawByte | reserved2
struct VinData | vin_data
struct VoutData | vout_data1
struct VoutData | vout_data0

## Field Documentation

## ◆ reserved

struct RawByte LT_2978FaultLog::FaultLogReadLoopLtc2978::reserved

Definition at line 144 of file LT_2978FaultLog.h.

## ◆ reserved2

struct RawByte LT_2978FaultLog::FaultLogReadLoopLtc2978::reserved2

Definition at line 148 of file LT_2978FaultLog.h.

## ◆ temp_data

struct TempData LT_2978FaultLog::FaultLogReadLoopLtc2978::temp_data

Definition at line 145 of file LT_2978FaultLog.h.

## ◆ vin_data

struct VinData LT_2978FaultLog::FaultLogReadLoopLtc2978::vin_data

Definition at line 149 of file LT_2978FaultLog.h.

## ◆ vout_data0

struct VoutData LT_2978FaultLog::FaultLogReadLoopLtc2978::vout_data0

Definition at line 151 of file LT_2978FaultLog.h.

## ◆ vout_data1

struct VoutData LT_2978FaultLog::FaultLogReadLoopLtc2978::vout_data1

Definition at line 150 of file LT_2978FaultLog.h.

## ◆ vout_data2

struct VoutData LT_2978FaultLog::FaultLogReadLoopLtc2978::vout_data2

Definition at line 147 of file LT_2978FaultLog.h.

## ◆ vout_data3

struct VoutData LT_2978FaultLog::FaultLogReadLoopLtc2978::vout_data3

Definition at line 146 of file LT_2978FaultLog.h.

## ◆ vout_data4

struct VoutData LT_2978FaultLog::FaultLogReadLoopLtc2978::vout_data4

Definition at line 143 of file LT_2978FaultLog.h.

## ◆ vout_data5

struct VoutData LT_2978FaultLog::FaultLogReadLoopLtc2978::vout_data5

Definition at line 142 of file LT_2978FaultLog.h.

## ◆ vout_data6

struct VoutData LT_2978FaultLog::FaultLogReadLoopLtc2978::vout_data6

Definition at line 141 of file LT_2978FaultLog.h.

## ◆ vout_data7

struct VoutData LT_2978FaultLog::FaultLogReadLoopLtc2978::vout_data7

Definition at line 140 of file LT_2978FaultLog.h.

The documentation for this struct was generated from the following file:

- LT_2978FaultLog.h